Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 06:21:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mohammed Rabbeah                    Hi           10:02 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:02 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello Mohammed Rabbeah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:02 AM, 28th Sep                     Mohammed Rabbeah                    1           10:02 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:02 AM, 28th Sep                     Mohammed Rabbeah                    9587944429           10:02 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:02 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 AM, 28th Sep                   Sohaib                   Hi Mohammed ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 AM, 28th Sep                     Mohammed Rabbeah                    Hi           10:09 AM, 28th Sep                     Mohammed Rabbeah                    I made order No. 9587944429 yesterday and I want to know how many hours will take to collect my order from collection point BURJUMAN           10:09 AM, 28th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 AM, 28th Sep                     Mohammed Rabbeah                    Can you check please with store when will be ready if possible today because I have fight on 30 /09/2022           10:11 AM, 28th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready for collection           10:14 AM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:14 AM, 28th Sep                     Mohammed Rabbeah                    Usually one working day           10:15 AM, 28th Sep                     Mohammed Rabbeah                    So be today evening time will be ready           10:15 AM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:16 AM, 28th Sep                     Mohammed Rabbeah                    Fix the problem but i need maximum tomorrow           10:18 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           10:18 AM, 28th Sep                   Sohaib                   Rest assured with that           10:18 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4930862